Retrieve Authorised Payments V2Copy Pageget https://api-sandbox.thisisbud.com/financial/v2/authorised-paymentsRetrieves a list of a customer's authorised payments. Currently supported authorised payment types include (but are not necessarily limited to): direct debits standing orders scheduled payments Note:Not all providers support authorised paymentsRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query Paramsaccount_idstringIdentifier of the accounts from which transactions should be returned. Example: "5bd9ecaf31fc2d5172fd89cb61b89fc6"page_sizeintegerMaximum number of results to be returned. Defaults to 100, maximum is 200. Example: 100page_tokenstringThe token required to fetch a specific page of results. Provided by the next_page_token field in the previous request. Example: eyJvZmZzZXQiOjEwMH0statusstringUse this parameter to filter the results returned on the status associated with each result. If this parameter is not provided then results of any status will be returned. Currently supported values include (but are not necessarily limited to): active unknown inactive typestringUse this parameter to filter the results returned on the type associated with each result. If this parameter is not provided then results of any type will be returned. Currently supported values include (but are not necessarily limited to): direct_debit standing_order scheduled_payment HeadersX-Client-IdstringrequiredThe API Client Identifier (Service Application Identifier).X-Customer-IduuidrequiredBud Customer identifierX-Customer-SecretstringThe Bud Customer secret used to encrypt customer data. This is optional only if the customer secret is already stored with Bud (i.e. the host_secret was set to true in the Customer Context when the customer was created).Responses 200OK 400Bad Request 401Unauthorised 500Server ErrorUpdated 8 months ago